# Get plan change options

`GET https://api.instacloud.com/orgs/{orgId}/billing/plan-change`

**Token scope:** `account` · `org` — read-only tokens allowed.

Read paid-plan change availability, current subscription prices and an authorized pending retry

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `orgId` | path | `string` | yes |  |

## Response 200

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `enabled` | `boolean` | yes |  |
| `canManage` | `boolean` | yes |  |
| `pending` | `object \| null` | yes |  |
| `pending.id` | `string` | yes |  |
| `pending.fromTier` | `string` | yes |  |
| `pending.toTier` | `string` | yes |  |
| `pending.status` | `"awaiting_payment" \| "scheduled" \| "applied" \| "failed" \| "cancelled"` | yes |  |
| `pending.effectiveAt` | `string` | yes |  |
| `pending.includedUsd` | `number` | yes |  |
| `pending.changeKind` | `"upgrade" \| "downgrade"` | no |  |
| `pending.renewalAt` | `string` | no |  |
| `pending.cancellable` | `boolean` | no |  |
| `pending.paymentUrl` | `string \| null` | no |  |
| `retryKey` | `string \| null` | yes |  |
| `options` | `object[]` | yes |  |
| `options.tier` | `"free" \| "pro" \| "team"` | yes |  |
| `options.feeCents` | `integer` | yes |  |
| `options.currency` | `"usd"` | yes |  |
| `options.includedUsd` | `number` | yes |  |
| `options.effectiveAt` | `string` | no |  |
| `options.renewalAt` | `string` | no |  |
| `options.renewalFeeCents` | `integer` | no |  |
| `options.changeKind` | `"upgrade" \| "downgrade"` | no |  |

## Response 403

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | `string` | yes |  |

## Response 404

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | `string` | yes |  |

## Response 503

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | `string` | yes |  |
